import itkConfig
import warnings

warnings.warn("ITKFiniteDifference is deprecated; Use from itk import ITKFiniteDifference' instead.")

import itkBase
itkBase.LoadModule('ITKFiniteDifference')
del itkBase
